## rust-culpa 1.0.2

=== debian/changelog ===
rust-culpa (1.0.2-2) unstable; urgency=medium

  * Package culpa 1.0.2 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 01 Mar 2026 16:41:17 +0100

rust-culpa (1.0.2-1) experimental; urgency=medium

  * Package culpa 1.0.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 23 Jan 2026 17:08:59 +0100
