=== debian/control ===
Source: rust-culpa
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-culpa-macros-1.0+default-dev (<< 1.0.3) <!nocheck>,
 librust-culpa-macros-1.0+default-dev (>= 1.0.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/culpa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/culpa
Homepage: https://github.com/Nullus157/culpa
X-Cargo-Crate: culpa
X-Cargo-Crate-Version: 1.0.2

Package: librust-culpa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-culpa-macros-1.0+default-dev (<< 1.0.3),
 librust-culpa-macros-1.0+default-dev (>= 1.0.2)
Provides:
 librust-culpa+default-dev (= ${binary:Version}),
 librust-culpa-1-dev (= ${binary:Version}),
 librust-culpa-1+default-dev (= ${binary:Version}),
 librust-culpa-1.0-dev (= ${binary:Version}),
 librust-culpa-1.0+default-dev (= ${binary:Version}),
 librust-culpa-1.0.2-dev (= ${binary:Version}),
 librust-culpa-1.0.2+default-dev (= ${binary:Version})
Description: Error-handling syntax in Rust - Rust source code
 Source code for Debianized Rust crate "culpa"
