=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa 1.0.2 --all-targets --all-features
Features: test-name=rust-culpa:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa 1.0.2 --all-targets
Features: test-name=librust-culpa-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test culpa 1.0.2 --all-targets --no-default-features
Features: test-name=librust-culpa-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
